body{
    background-image: url("");
}


#Chessboard{
    width: 800px;
    height: 800px;
    border:  solid red 1px;
}
  .blackbox{
      width: 100px;
      height: 100px;
      background-color: black;
      float: left;

  }
.whitebox{
    width: 100px;
    height: 100px;
    background-color: white;
    float: left;

}